/* 20200515 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; font-size:100%; font:inherit; vertical-align:baseline; border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
input {/*outline:0;*/}
input::-moz-focus-inner {padding:0; border:0;}
input,textarea,select,button {font-family:inherit; font-size:inherit;}
body {line-height:1.3;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}
b,strong {font-weight:bold;}
i,em {font-style:italic;}
u {text-decoration:underline;}
/* */
/* */
.clearfix::after{
    display:block;
    clear:both;
    content:""
}
/* */
/* */
.tc_ghost {display:none !important;}
.tc_clear {clear:both; height:0; line-height:0; overflow:hidden;}
th.shrink, td.shrink {width:1%;}
.image-space {position:relative; padding-top:100%;}
img.tc_rsp {display:block; width:100%; height:auto; max-width:100%; -ms-interpolation-mode:bicubic;}
.image-space img.tc_rsp {position:absolute; top:0; left:0;}
.wsnw {white-space:nowrap;}
.error {color:red;}
#header_banners, #shop_bar, .header-promo, .header-em-promo, .NoName .name, #banners {display:none;}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
#ada-sn {z-index:5555; top:0; left:0;}
#ada-sn:focus {width:auto; height:auto; margin:0; clip:unset;}
/* */

html {font-family:Arial, sans-serif; color:#666; font-size:14px; line-height:100%;}
body {background:#fff;}

h1,h2,h3,h4,h5,h6 {color:#333;}
h1 {font-size:200%;} h2 {font-size:150%;} h3 {font-size:125%;} h4 {font-size:110%;}

a {color:#000; text-decoration:none;}
a:hover {text-decoration:underline;}




#header {z-index:150; /*keep for QC*/ height:70px; position:relative; width:960px; margin:0 auto;}
#header #logo {position:absolute; top:30px; left:0;}
.menu_header1 {position:absolute; top:10px; right:0; z-index:10;}
.menu_header1 li {float:right; padding:0 0 0 10px;}




/* 2014 */
#cart_request_area {z-index:10;}
#cart_request_status {display:none;}
#cart_request_loading {display:none;position:absolute;top:0;left:0;width:100%;height:100%;opacity: 0.5;background:#000;z-index:1000000;}

#cart_request_area a.button {height:32px; padding:0 10px; color:#fff; font-weight:bold; line-height:32px; background:#4ab9ff;}
#cart_request_area a.button:hover {text-decoration:none;}
#cart_request_area a.button.view_cart {float:left;}
#cart_request_area a.button.checkout_now {float:right;}


#cartrequest_description {float:none; margin:0;}
#cartrequest_noaction #cartrequest_actions_top {display:none;}
#cartrequest_addeditems #cartrequest_description {float:left; line-height:32px; margin:0 0 5px;}

#cartrequest_subtext {display:none;}

/* quck_cart_update_div */
#cartrequest_addeditems {position:absolute; right:0; width:300px; padding:18px; background:#fff; border:2px solid #4ab9ff; box-shadow:0 2px 6px rgba(0,0,0,.5);}

#cartrequest_action_close {float:right;}
#cartrequest_actions_top {float:right; margin:0 0 5px;}
#cart_error {clear:both; margin:5px 0 0 0; padding:5px; background:#ffff40; border:1px solid #333;}
#cart_error p a {padding:0; font-weight:bold;}
#cart_error .title {font-weight:bold;}

#cartrequest_items {clear:both; border-bottom:1px solid #ddd;}
.cartrequest_item {padding:10px 0; border-top:1px solid #ddd;}
.cartrequest_item_image {float:left; width:25%; margin:0 10px 0 0;}
.cartrequest_item_image img {display:block; width:auto\9; width:100%; height:auto; max-width:100%; -ms-interpolation-mode:bicubic;}
.cartrequest_item_name {margin-bottom:5px; font-weight:bold;}
#cartrequest_items_quantity {margin:10px 0 0;}
#cartrequest_items_total {margin:10px 0 0;}
#cartrequest_actions_bottom {margin:10px 0 0;}
/* */

#quick_wl_response {position:absolute; padding:15px; background:#fff; border:2px solid #4ab9ff; box-shadow:0 2px 6px rgba(0,0,0,.5);}





#customer_menu, #member_menu {width:920px; margin:0 auto; padding:10px 20px;}
#customer_menu ul li, #member_menu ul li {float:left; padding:0 10px 0 0;}




.tab_area {position:relative; z-index:140; clear:both; width:960px; margin:0 auto;}
.tab_area:hover {z-index:151;}
#tabs {margin:0 auto;}
#meu li {display:block;}
#meu li.shop_tab {float:left;}
#meu li.shop_tab:hover, #meu li.shop_tab.sfhover {}
#meu li.shop_tab:hover a.shop_tab, #meu li.shop_tab.sfhover a.shop_tab {}
#meu .show-menu a.shop_tab:focus {/*outline:-webkit-focus-ring-color auto 5px;*/}
#meu a {display:block;}
#meu a.shop_tab {display:block; height:32px; line-height:32px; font-weight:bold; text-align:center; overflow:hidden;}
#meu a.nolink {cursor:text; text-decoration:none;}
#meu li ul {z-index:200; list-style:none; position:absolute; left:-999em; padding:10px; background:#fff; border:1px solid #ddd;}
#meu li:hover ul, #meu li ul.show-menu {left:auto;}
#meu li ul ul {position:static; left:auto; border:none;}
#meu li li {float:none;}













/* SITE BODY */
#sub {clear:both; width:960px; margin:0 auto; padding:20px 0;}
#stage {clear:both; margin:0 auto;}
#trail {clear:both; padding:0 0 5px; margin:0 auto 10px; border-bottom:1px solid #ddd; overflow:hidden;}
#trail ul li {display:inline; padding:0 4px 0 10px; margin:0 4px 0 0; background:url(https://www.villagehatshop.com/store_image/site/arrow.gif) 0 center no-repeat;}
#footer {clear:both; width:960px; margin:0 auto; text-align:center;}
#footermenu ul li {display:inline; padding:0 10px;}
#footer table {width:100%;}
#copyright {clear:both; padding:0 10px;color:#999;}


/* home */
.NoName .name {display:none;}
/* */


/* RANDOMS */
.price, .pricex {color:#f23030;}
.was_price, .was_pricex {text-decoration:line-through;}

/* I think I can scrap - DIV for awful video popups? */
#backgroundDiv {display:none; position:fixed; _position:absolute; height:100%; width:100%; top:0; left:0; z-index:0;}
.popup_box {z-index:100000000; padding: 30px 20px 30px 20px; display:none; position:fixed; box-shadow: 0px 0px 20px #333; width:580px; top:220px; left:50%; 
margin: 0 0 0 -301px; background:#FFFFFF; border:1px solid #ddd;}

.category_product_coupon {}
.product_coupon_message {display:table !important; margin:0 0 10px; padding:5px 10px;}

.product-tags {clear:both;}
.product-tags span {display:table; float:left; margin:5px 5px 0 0; padding:5px; color:#fff; font-weight:bold; border-spacing:0;}
.product-tags span.no-product-tag, .product-tags span.blue-product-tag {background:#295fcc;}
.product-tags span.black-product-tag {background:#000;}
.product-tags span.red-product-tag {background:#cc2929;}
.product-tags span.green-product-tag {background:#29cc29;}
.product-tags span.yellow-product-tag {background:#cccc29;}
.product-tags span span {float:none; margin:0; padding:0;}











/* CONTENT */
#helpcontained {padding:20px 0 0 0; line-height:1.6; border-top:1px solid #ddd;}
#helpmenu {float:left; width:25%;}
#helpmenu h4 {margin:0 0 5px 0; font-size:16px; color:#2582c8;}
#helpmenu h4.HelpCont {margin:0;}
#helpmenu div.HelpTitleFin {clear:both; margin:0 0 5px 0; font-style:italic;}
#helpmenu ul {list-style:disc; margin:0 0 10px 0; padding:0 10px 0 20px;}
#helpmenu ul li {margin:0; padding:0;}
#helpmenu ul li a {color:#666;}
#helpfaq {float:right; width:75%;}
#helpfaq .hf_inner {padding:0 0 0 20px; border-left:1px solid #ddd;}
#helpfaq h4 {margin:0 0 5px 0; color:#2582c8;}
#helpfaq strong {color:#333; font-weight:bold;}
#helpfaq p.HelpFaqsP {margin:0 0 10px 0;}
#helpfaq p.HelpFaqsP.Lst {margin:0;}
#helpfaq ul {list-style:disc; margin:5px 0 10px 0; padding:0 20px 0 20px;}
#helpfaq p.HelpFaqsP a, #helpfaq ul li a, #helpfaq ol li a {font-weight:bold; text-decoration:underline;}
#helpfaq table.HelpFocus {width:auto; margin:0 auto 10px auto; padding:20px; background:#f8f8f8; border:1px solid #f0f0f0;}

.store_favorite_toggle {white-space:nowrap; margin:5px 0 0 0; display:block;}
.store_favorite_toggle .icon {background:transparent url(/Public/Images/star.png) no-repeat; height:13px; width:13px; border:0; vertical-align:top; float:left; padding:0 0 0 3px;}
.store_favorite_toggle.store_favorite_on .icon {background-position:0 -13px;}
.favstore-product-tag {background:transparent url(/Public/Images/star.png) no-repeat 0 -13px; width:13px; height:13px; margin:2px 0 0 3px; }
#productfinder_search span.icon {padding:0 0 0 3px;}



/* order status contact form */
.page-order-status-history #stage #contactus {border:1px solid #ddd; padding:10px; margin-top:10px;}
/*.page-order-status-history #stage #contactus td {font-size:100%;}
.page-order-status-history #stage #contactus td.bulk, .page-order-status-history #stage #contactus td.btn_container {padding-top:10px;}
.page-order-status-history #stage #contactus td span {display:table;}
.page-order-status-history #stage #contactus label {clear:both; font-size:100%; cursor:text; white-space:nowrap;}
.page-order-status-history #stage #contactus input.put {display;block; width:94%; margin:2px 0 0; padding:3px 3%; border:1px solid #ddd;}
.page-order-status-history #stage #contactus select {display:block; margin:2px 0 0; padding:3px 6px; border:1px solid #ddd;}
.page-order-status-history #stage #contactus textarea {display:block; width:95%; height:10em; margin:2px 0 0; padding:6px; border:1px solid #ddd;}*/
.page-order-status-history #stage #contactus .errors {background-color:#fdd; padding:1em; margin-bottom:1em }
.page-order-status-history #stage #contactus .message {background-color:#dfd; padding:1em; margin-bottom:1em }
.page-order-status-history #stage #contactus .error {background-color:#fdd; padding:1em; margin-bottom:1em }
/* */

/* */
#email_preference_content table td {padding:0 5px 0 0;}
#email_pref_form table td {padding:5px 20px 5px 0;}
/* */






/* uni forms */
.tc_row {margin-right:-10px; margin-left:-10px;}
.tc_row:before, .tc_row:after {display:block;clear:both;content:""}
.tc_row>[class*=tc_col]{float:left; padding-right:10px;padding-left:10px; box-sizing:border-box;}
.tc_col_3 {width:25%;}
.tc_col_4 {width:33.333333%;}
.tc_col_6 {width:50%;}
.tc_col_8 {width:66.666666%;}
.tc_col_9 {width:75%;}
.tc_col_12 {width:100%;}

input,button,select,textarea {font-family:inherit; font-size:100%; /*outline:none;*/}
input[type=button], input[type=search], input[type=text], input[type=submit], input[type=number], input[type=email] {-webkit-appearance:none; border-radius:0;}
input[type=button], button[type=submit] {cursor:pointer; -webkit-appearance:none; -moz-appearance:none;}
input[type=button], input[type=submit], button {cursor:pointer;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance:none; margin:0;}

.tc.bleh {}
.tc_form, .form_tc_form {margin:0;}
.tc_fe_space {position:relative; padding:12px 0 0;}
.tc_fe_space:before, .tc_fe_space:after {content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.tc_fe_space:after {clear:both;}
.tc_fe .form_row {padding:0;}
.tc_form legend, .form_tc_form legend {padding:20px 0 0; font-size:120%;}
.tc_form fieldset, .form_tc_form fieldset {padding:0; border:none;}
.tc_form fieldset:first-child legend, .form_tc_form fieldset:first-child legend {padding-top:0;}
.tc_form label, .form_tc_form label {display:block; position:relative;}
.tc_optionrow {position:relative; margin:6px 0 0;}
.tc_optionrow:first-child {margin:0;}
.tc_optionrow label {padding-left:1.75em;}
.tc_orpair {position:relative; display:inline-block;}
.tc_or-il label {margin-right:20px;}
.tc_input {width:100%; height:36px; margin:2px 0 0; padding:0 10px; *padding:0; font-size:16px; line-height:1.3; border:1px solid #bbb; box-sizing:border-box;}
select.tc_input {padding:0 7px;}
textarea.tc_input {height:6em; padding-top:6px; resize:vertical;}
.tc_input.input-sm {height:32px;}
.tc_input.charlimitcounter {width:auto; height:2em; padding:0 .25em; font-size:87.5%; text-align:center;}
.tc_input:focus {border:1px solid #666;}
.tc_form input[type="checkbox"], .form_tc_form input[type="checkbox"], .tc_form input[type="radio"], .form_tc_form input[type="radio"] {width:1.2em; height:1.2em; margin:0 .6em 0 0; vertical-align:middle;}
.tc_optionrow input[type="checkbox"], .tc_optionrow input[type="checkbox"], .tc_optionrow input[type="radio"], .tc_optionrow input[type="radio"] {position:absolute; top:.125em; left:0; margin:0; width:1.2em; height:1.2em}
.tc_e {margin:2px 0 0;}
.tc_assist {margin:5px 0 0;}

.tc_btn {height:40px; padding:0 20px; color:#000; font-size:16px; font-weight:bold; cursor:pointer; line-height:1; text-align:center; white-space:nowrap; background:#ddd; border:1px solid #bbb; box-sizing:border-box; transition:all 250ms;}
.btn-sm {height:32px; padding:0 10px; font-size:14px; line-height:30px;}
.btn-lg {height:56px; padding:0 25px; font-size:18px;}
a.tc_btn, span.tc_btn {display:inline-block; line-height:38px; text-decoration:none;}
.tc_btn.il {display:block; height:36px;}
.tc_btn.il span {font-size:100%;}
.tc_btn.ilw {height:24px; padding:0 12px;}
.tc_btn.ilw span {font-size:12px;}
.response .tc_btn {height:32px; margin:15px 0 0; padding:0 15px; font-size:14px; font-weight:normal;}
.input-white,.btn-white {background:#fff; border:1px solid #fff;}

a.btn-sm, span.btn-sm {line-height:30px;}
a.btn-lg, span.btn-lg {line-height:54px;}
.btn-block {display:block; width:100%;}

.al-input {line-height:36px;}
.al-input-sm {line-height:32px;}
.al-input-lg {line-height:56px;}

.tc_btns .tc_btn {margin-right:10px;}
.tc_btnsr .tc_btn {margin-left:10px; text-align:right;}

.tc_ico {display:inline-block; width:1.3em; height:1.3em; margin:0 0 0 .5em; color:#fff; font-weight:bold; text-align:center; vertical-align:bottom; cursor:pointer; background:#666; border-radius:100%;}
.tc_ico_x {position:absolute; top:.5em; right:.5em;}
.tc_ico span {font-size:87.5%;}
.tc_pop {position:absolute; z-index:2; opacity:0; visibility:hidden; background:#fff; box-shadow:0 0 2px rgba(0,0,0,.75); box-sizing:border-box; transition:opacity .3s,visibility .3s;}
.tc_pop.popped {opacity:1; visibility:visible;}
.tc_pop-up {bottom:5.5em;}
.tc_pop-down {top:3em;}
.tc_pop:before {
    content: '';
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    border: 1px solid #e3e3e3;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);}
.tc_pop-down:before { /* for top */
    border-bottom: 0;
    border-right: 0;
    bottom: 100%;
    box-shadow: 0 0 1px -1px rgba(0,0,0,.75);
    left: 10px;
    margin-bottom: -7px;
}
.tc_pop-up:before {top:100%; left:10px; margin-top:-7px; border-top:0; border-left:0; box-shadow:1px 1px 1px -1px rgba(0,0,0,0.2);}
.tc_pop_space {padding:.75em;}
.tc_pop_title {font-weight:bold;}
.tc_pop_content {margin:.5em 0 0;}


.tc_fe-error .tc_input {border:1px solid #e51a17;}
.tc_fe-error div {/*color:#de51a17;*/}
.tc_fe-error label {color:#e51a17;}
.tc_fe-error label .tc_ico {background:#e51a17;}

.tc_fe-attention .tc_input {background:#fffff2; border:1px solid #000;}
.tc_fe-attention label {color:#000;}

.switchal {height:auto; visibility:visible; opacity:1; transition:all 300ms;}
.switchal.inactive {height:0; visibility:hidden; opacity:0; overflow:hidden;}

.response {margin:6px 0 0; padding:6px 12px; background:#f4f4f4; border:1px solid #bbb;}
.response.pos {background:#f2fff2; border:1px solid #99bf99;}
.response.neg {background:#fff2f2; border:1px solid #bf9999;}

.flexer {width:100%; margin:2px 0 0; border-spacing:0;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;}
.flexer:first-child {margin-top:0;}
.flexer .tc_input, .flexer .grower {margin:0;
 -webkit-box-flex-grow: 1;
  -moz-box-flex-grow: 1;
  -webkit-flex-grow: 1;
      -ms-flex-grow: 1;
          flex-grow: 1;
flex:1;}
.flexer .tc_input:not(:first-child), .flexer .tc_btn:not(:first-child) {margin-left:12px;}

.flexes {width:100%; border-spacing:0;}
.flexes th {padding-left:30px; font-weight:bold; text-align:left;}
.flexes tr th:first-child {padding-left:0;}
.flexes th label {font-weight:normal;}
.flexes td {padding-top:.5em; padding-left:30px; vertical-align:top;}
.flexes tr td:first-child {padding-left:0;}
.flexes tr td.ship_type, .flexes tr td.card_type, .flexes tr td.card_number {padding-left:0;}
.flexes .tc_input {margin:0;}

.flexai th {padding-left:15px;}
.flexai td {padding-top:2px; padding-left:15px;}

.flexer2 {display:table; position:relative;}
.flexer2 > span {display:table-cell; width:1%; vertical-align:middle;}
.flexer2.vt > span {vertical-align:top;}
.flexer2 > span.fls:not(:first-child) {padding-left:10px;}
.flexer2 > span.fls:not(:last-child) {padding-right:5px;}
.flexer2 .flexed {display:table-cell; float:left; width:100%; margin:0;}
.flexer2 > span.fla {width:auto;}
.flexer2>span>label {white-space:nowrap;}
.flexer2>span>label>* {vertical-align:middle;}

.tc_tabs {height:37px;}
.tc_tab {display:inline-block; height:36px; margin:0 2px 0 0; cursor:pointer; line-height:36px; background:#f8f8f8; border:1px solid #bbb;}
.tc_tab.active {background:#fff;}
.tc_tab span {display:block; padding:0 20px;}
.tc_tab.active span {border-bottom:1px solid #fff;}
.tc_notes {border:1px solid #bbb;}
.tc_notelet {padding:20px;}

.tc_acc dt {position:relative; padding:.75em 0; cursor:pointer; border-bottom:1px solid #bbb; transition:all 300ms;}
.tc_acc dt.active {border-bottom:1px solid transparent;}
.tc_acc dt span:after {content:'+'; display:block; position:absolute; top:.75em; right:0; width:1em; text-align:center;}
.tc_acc dt.active span:after {content:'-';}
.tc_acc dd {position:relative; padding:.5em 0 1em; border-bottom:1px solid #bbb;}
.tc_acc dd.inactive {padding:0;}

.tc_modad {overflow:hidden;}
#tc_mask {visibility:hidden; position:fixed; z-index:1000; top:0; left:0; bottom:0; width:100%; background:#333; background:rgba(0,0,0,.5); overflow:hidden; overflow-y:auto; opacity:0; transition:all 300ms;}
#tc_mask.active {visibility:visible; opacity:1;}
#tc_modal {position:relative; width:600px; margin:2em auto; background:#fff; box-shadow:0 1px 10px rgba(0,0,0,.5);}
.tc_modal_spacer {padding:15px;}
.tc_modal_caption {margin:.75em 0 0;}
.tc_modal_cap_title {font-weight:bold;}
.tc_modal_cap {font-size:87.5%;}
.tc_modal_close:after {content:'X'; display:block; position:absolute; top:-8px; right:-8px; width:25px; height:25px; color:#fff; cursor:pointer; font-family:Verdana; font-size:75%; line-height:25px; text-align:center; background:#000; border:2px solid #fff; border-radius:100%; box-shadow:0 1px 1px rgba(0,0,0,.5);}


.c_modad body {overflow:hidden;}
.c_modalee {visibility:hidden; position:fixed; z-index:-1; top:0; left:0; bottom:0; width:100%; opacity:0; overflow-x:hidden; overflow-y:auto; transition:all 300ms;}
.c_modalee.active {z-index:1401; visibility:visible; opacity:1;}
.c_mask {position:fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; cursor:pointer; background:#333; background:rgba(0,0,0,.5); overflow:hidden; overflow-y:auto;}
.c_modal {position:relative; width:600px; margin:2em auto; cursor:initial; background:#fff; box-shadow:0 1px 10px rgba(0,0,0,.5);}
.c_modal_i {padding:20px;}
.cmcx {position:absolute; top:0; right:20px; height:20px; padding:0; color:#000; cursor:pointer; font-size:87.5%; font-weight:bold; line-height:25px; text-transform:uppercase; background:none;}
.cmcx:before {content:'close';}
.cmcx:after {content:''; display:block; position:absolute; top:-13px;right:-33px;width:30px;height:30px;background:url(/store_image/site/fancybox/fancy_close.png) no-repeat;border:none;box-shadow:none;}

.modal_fancy body {padding:10px;}


button.blank, input.blank {background:none; border-width:0;}

/* iso response */
@media (max-width:767px) {
.flexes th:not(:first-child), .flexes td:not(:first-child) {padding-left:10px;}

.tc_btn {padding:0 15px;}
.btn-xs-lg {height:56px; font-size:20px;}
a.btn-xs-sm {line-height:30px;}
a.btn-xs-lg {line-height:54px;}
.btn-xs-block {display:block; width:100%;}
}

@media (max-width:639px) {
#tc_modal {width:auto; margin:20px;}
.c_modal {width:auto; margin:10px;}
}
/* end uni forms */





/* lonely forms */
.lf_form {max-width:640px; margin:20px auto 0;}
.lf_form .tc_space {position:relative;}
.lf_form .tc_space>p {margin-top:12px!important;}

.lonely_forms .lf_form {float:left; width:50%; max-width:none;}

@media (min-width:1px) {
.lonely_forms {display:flex; flex-wrap:wrap; margin:0 -15px;}
.lf_form {padding:15px; border:1px solid #ddd; box-sizing:border-box;}
.lonely_forms .lf_form {width:calc(50% - 30px); margin:20px 15px 0;}
}

@media (max-width:767px) {
.lonely_forms .lf_form {width:calc(100% - 30px);}
}
/* */










/* 3rd party */
.gsc-completion-container {z-index:10000005}
/* */

/* */
#adminmenu {display:none; position:fixed; z-index:100099999; top:0; left:0; right:0; width:100%; border-bottom:1px solid #666; background:#DAC6C6;}
#meua {display:table; margin:0 auto; z-index:1001000;}
#meua img.spinner {width:13px; height:13px; padding-right:5px; vertical-align:bottom;}

@media print {
#adminmenu {display:none !important;}
}
/* */